jose

My feedback

  1. 334 votes
    Vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    68 comments  ·  Feature Requests  ·  Flag idea as inappropriate…  ·  Admin →
    An error occurred while saving the comment
    jose commented  · 

    When you try lo see videos You just get the message:
    Java Plugin Needed
    I am using OpenJDK with iceteaplugin in Ubuntu

    jose supported this idea  · 
    An error occurred while saving the comment
    jose commented  · 

    It does not detect the java plugin when using openjdk for java, the standard for some versions of linux like Ubuntu last version.
    When you try lo see videos You just get the message:
    Java Plugin Needed
    You need the java plugin to watch this screencast.
    Requires JAVA 1.5 or later.
    Description
    Propietats del navegador 1, amb Mozilla Firefox

Feedback and Knowledge Base